@charset "utf-8";
/* ドローン撮影ツアー topページのCSS Document */
.slide_window {
  margin: 0 auto;
  height: 200px;
}
.main {
  position: relative;
  margin-top: 60px;
}
.first_view {
  position: relative;
  height: 540px;
  display: flex;
  align-items: center;
}
.first_view_text {
  width: 70%;
  margin: auto;
  background-color: rgba(221, 221, 221, 0.60);
  z-index: 10;
}
.first_view_text h1 {
  font-family: "Mochiy Pop P One", sans-serif;
  font-size: 26px;
  color: #FF6A2a;
  margin-top: 20px;
  margin-bottom: 10px;
  text-align: center;
}
.first_view_text p {
  display: block;
  font-size: 16px;
  color: #1D2088;
  font-weight: bold;
  line-height: 1.8em;
  text-align: center;
  padding-bottom: 20px;
}
.link-button-area {
  background-color: #FFD500;
  min-width: 175px;
  height: 40px;
  border-radius: 20px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
}
.link-button-area:hover {
  background-color: #c9a802;
}
.link-button {
  display: flex;
  align-items: center;
}
.link-button-area a {
  color: #1D2088;
  font-weight: bold;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.link-button img {
  width: auto;
  height: 16px;
  margin-left: 5px;
  vertical-align: middle;
}
#news {
  margin: 30px 0 30px 0;
  align-items: center;
}
#news h2 {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#news h2 img {
  width: 34px;
  height: auto;
  margin: 0 3px 0;
  vertical-align: middle;
}
#news ul {
  margin: 0 auto;
}
#news ul li {
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
  align-items: center;
}
#news ul li time {
  margin-bottom: 5px;
}
#news ul p {
  display: inline-block;
  margin: 0 auto 10px;
  padding-left: 10px;
  text-indent: 0;
  line-height: 1.4em;
}
#news ul a {
  margin: 0 auto 0;
}
#tour {
  margin: 50px 10px 30px 10px;
  align-items: center;
}
#tour h2 {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#tour h2 img {
  width: 34px;
  height: auto;
  margin: 0 3px 0;
  vertical-align: middle;
}
.slider img {
  margin: 0 auto;
}
#tour ol {
  margin-top: 20px;
  margin-bottom: 20px;
}
#tour ol li {
  display: block;
  font-weight: bold;
}
#tour p {
  text-indent: 10px;
  margin-bottom: 5px;
}
#tour .link-button-area {
  width: 200px;
  margin: 0 auto;
}
.goto_tour {
  /*  margin: 5px auto 20px;
  font-weight: bold;*/
}
.goto_tour a {
  /*  display: block;
  text-align: center;*/
}
.tour_list {
  margin: 55px 10px 35px 10px;
  align-items: center;
}
.tour_list h2 {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tour_list h2 img {
  width: 34px;
  height: auto;
  margin: 0 3px 0;
  vertical-align: middle;
}
.tour_list ul {
  margin-top: 20px;
  align-items: center;
}
.tour_list ul li {
  display: block;
  text-align: center;
}
.slider_2 img {
  margin: 16px auto;
}
.tour_table {
  margin: 20px auto 30px;
  border-collapse: collapse;
}
.tour_table th, td {
  padding: 3px 20px;
  border: 1px solid #CFCFCF;
}
.goto_tour .link-button-area {
  width: 200px;
  margin: 0 auto;
}
.hover-zoom {
  transition: transform 0.3s ease;
}
.hover-zoom:hover {
  transform: scale(1.2);
}
/*-----------------PC用にレスポンシブデザイン-----------------*/
@media (min-width: 795px) {
  .main {
    position: relative;
    margin: 10px 51px 0 51px;
  }
  .first_view_text {
    width: 85%;
    max-width: 650px;
  }
  .first_view_text h1 {
    font-size: 63px;
    padding-top: 20px;
    padding-bottom: 15px;
    line-height: 1;
  }
  #news {
    max-width: 650px;
    margin: 50px auto 50px auto;
    align-items: center;
  }
  #news ul li {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 10px;
    align-items: center;
  }
  #news ul p {
    display: inline-block;
    margin: 0 auto 0;
    padding-left: 5px;
    text-indent: 0;
    line-height: 1.5em;
  }
  #tour {
    margin: 50px auto 51px;
    align-items: center;
    max-width: 960px;
  }
  #tour ol li {
    padding-left: 25%;
  }
  #tour p {
    max-width: 735px;
    margin-left: auto;
    margin-right: auto;
    text-indent: 24px;
  }
  .tour_list {
    margin: 50px 0 35px 0;
    align-items: center;
  }
}